mixin card-video(data)
  a(href="#").card-video.js-video-hover&attributes(attributes)
    video(loop muted poster="/img/card-video-poster.jpg")
      source(src="./img/test-1.mp4" type="video/mp4")
    if data && (data.title || data.text)
      .card-video__text
        .card-video__title !{data.title}
        .card-video__desc !{data.text}
